

/***************************

Menu principal LOGO GAUCHE

***************************/







.menu-principal-container-global {

    width: 100%;

    max-width: 1440px;

    margin: 0 auto;

    position: relative;

    z-index: 100;

    height: 65px;

    padding: 0 50px;

}





ul#menu-menu-principal,
ul#menu-menu-principal-en,
ul#menu-menu-principal-nl{

    display: flex;

    position:relative;

    margin: 0 0 0 0;

    padding: 0;

}

ul#menu-menu-principal li,
ul#menu-menu-principal-en li,
ul#menu-menu-principal-nl li{

    list-style: none;

}

ul#menu-menu-principal a,
ul#menu-menu-principal-en a,
ul#menu-menu-principal-nl a{

    margin: 0;

    text-decoration: none;

    color: #000000;

    line-height: 65px;

}



ul#menu-menu-principal li ul.sub-menu li a:hover,
ul#menu-menu-principal li ul.sub-menu li.current-menu-item a,
ul#menu-menu-principal-en li ul.sub-menu li a:hover,
ul#menu-menu-principal-en li ul.sub-menu li.current-menu-item a,
ul#menu-menu-principal-nl li ul.sub-menu li a:hover,
ul#menu-menu-principal-nl li ul.sub-menu li.current-menu-item a{

    color:#e4013a;

}



ul#menu-menu-principal li a:hover,
ul#menu-menu-principal li.current-menu-item a,
ul#menu-menu-principal-en li a:hover,
ul#menu-menu-principal-en li.current-menu-item a,
ul#menu-menu-principal-nl li a:hover,
ul#menu-menu-principal-nl li.current-menu-item a{

    color:#e4013a;

}



ul.sub-menu {

    display: block;

}

nav.menu-menu-principal-container li,
nav.menu-menu-principal-en-container li,
nav.menu-menu-principal-nl-container li{

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 0 20px;

    margin: 0;

    z-index: 10;

}



nav.menu-menu-principal-container ul#menu-menu-principal ul.sub-menu,
nav.menu-menu-principal-en-container ul#menu-menu-principal-en ul.sub-menu,
nav.menu-menu-principal-nl-container ul#menu-menu-principal-nl ul.sub-menu{

    position: absolute;

    padding-left: 0px;

    visibility: hidden;

    background-color: #000000;

    min-width: 134px;

    margin-top: 17px;

}



nav.menu-menu-principal-container ul#menu-menu-principal ul.sub-menu a,
nav.menu-menu-principal-en-container ul#menu-menu-principal-en ul.sub-menu a,
nav.menu-menu-principal-nl-container ul#menu-menu-principal-nl ul.sub-menu a{

    color: #ffffff;

    font-size: 13px;

}



nav.menu-menu-principal-container ul#menu-menu-principal li:hover ul,
nav.menu-menu-principal-en-container ul#menu-menu-principal-en li:hover ul,
nav.menu-menu-principal-nl-container ul#menu-menu-principal-nl li:hover ul{

    visibility: visible;

}



nav.menu-menu-principal-container ul#menu-menu-principal ul.sub-menu ul.sub-menu,
nav.menu-menu-principal-en-container ul#menu-menu-principal-en ul.sub-menu ul.sub-menu,
nav.menu-menu-principal-nl-container ul#menu-menu-principal-nl ul.sub-menu ul.sub-menu{

    position: absolute;

    padding-left: 0px;

    visibility: hidden;

    left: 134px;

    margin-top: -30px;

}



nav.menu-menu-principal-container ul#menu-menu-principal ul.sub-menu li:hover ul.sub-menu,
nav.menu-menu-principal-en-container ul#menu-menu-principal-en ul.sub-menu li:hover ul.sub-menu,
nav.menu-menu-principal-nl-container ul#menu-menu-principal-nl ul.sub-menu li:hover ul.sub-menu{

    visibility: visible;

}



.logo {

    width: 142px;

    position: absolute;

    left: 14px;

}



nav.menu-menu-principal-container ul.sub-menu li,
nav.menu-menu-principal-en-container ul.sub-menu li,
nav.menu-menu-principal-nl-container ul.sub-menu li {

    padding: 1px 15px;

    margin: 5px 0;

}




nav.menu-menu-principal-container ul.sub-menu li:last-child:after,
nav.menu-menu-principal-en-container ul.sub-menu li:last-child:after,
nav.menu-menu-principal-nl-container ul.sub-menu li:last-child:after{

    display:none;

}



ul#menu-menu-principal-langue {

    padding: 0 20px;

    margin: 0;

    list-style: none;

}